local fn = _gn(0xCD181A959CFDD7F4)
--- https://github.com/femga/rdr3_discoveries/tree/master/tasks/TASK_ANIMAL_INTERACTION
function Global.TaskAnimalInteraction(ped, targetPed, interactionType, interactionModel, skipIdleAnimationClip)
	return _in2(fn, ped, targetPed, _ch(interactionType), _ch(interactionModel), skipIdleAnimationClip)
end
